[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETDRAGWIDTH

Used to set the width (in pixels) for the rectangle used to detect the start of a drag operation. The value is the number of horizontal pixels used as the threshold for the drag operation. The SM_CXDRAG system metric gets the existing drag width value.

## Declaration

Source position: lcltype.pp line 2049

`const SPI_SETDRAGWIDTH = 76;`